.tail-top{ background:url(../images/bg.jpg) top center no-repeat}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 980px; }

/*======= header =======*/
header {height:189px;  background:url(../images/top.jpg) top center no-repeat}

/*======= index-9.html =======*/
#page9 .col-1{ width:204px; margin-right:26px}
#page9 .col-2{ width:204px}
/*======= index-10.html =======*/
#page10 .col-1{ width:163px; margin-right:42px}
#page10 .col-2{ width:163px}
#page10 .col-3{ width:232px}
#page10 .col-4{ width:231px}
